<header class="navbar">
    <a href="{{ path('main') }}">
        <img src="{{ asset('img/Logo.svg') }}" class="logo">
    </a>
    
    <nav>
        <ul>
            <li><a href="{{ path('app_kit') }}">Notre Kit</a></li>
            <li><a href="{{ path('app_validator') }}">Validator</a></li>
            <li><a href="{{ path('app_forum') }}">Communauté</a></li>
            {% if is_granted('ROLE_ADMIN') %}
                <li class="admin"><a href="{{ path('admin_dashboard') }}" >Administration</a></li>
            {% endif %}

            {% if app.user %}
                <li><a href="{{ path('app_profil',{ id: app.user.id}) }}"><div class="profil"></div></a></li>
            {% else %}
            <li><a class="connexion" href="{{ path('app_login') }}" >Connexion</a></li>
            {% endif %}
        </ul>
    </nav>
</header>